.report-search-section{

    padding:100px 0;

    background:#d4e1f4;

}

.search-wrapper{

    max-width:1100px;

    margin:auto;

    text-align:center;

}

.search-heading{

    margin-bottom:45px;

}

.search-heading h2{

    font-size:46px;

    color:#17233C;

    margin:20px 0;

    font-weight:700;

}

.search-heading p{

    max-width:760px;

    margin:auto;

    color:#64748B;

    line-height:1.8;

    font-size:18px;

}

.report-search-form{

    display:flex;

    background:#fff;

    border:1px solid #E5EAF2;

    border-radius:14px;

    overflow:hidden;

    box-shadow:0 12px 35px rgba(15,23,42,.05);

    margin:50px auto 35px;

}

.report-search-form input{

    flex:1;

    padding:24px 28px;

    border:none;

    outline:none;

    font-size:17px;

    color:#17233C;

}

.report-search-form input::placeholder{

    color:#94A3B8;

}

.report-search-form button{

    width:230px;

    background:#2458FF;

    color:#fff;

    border:none;

    cursor:pointer;

    font-size:16px;

    font-weight:600;

    transition:.3s;

}

.report-search-form button:hover{

    background:#1748DD;

}

.popular-searches{

    display:flex;

    justify-content:center;

    align-items:center;

    flex-wrap:wrap;

    gap:14px;

    margin-top:25px;

}

.popular-searches span{

    font-weight:600;

    color:#17233C;

    margin-right:6px;

}

.popular-searches a{

    text-decoration:none;

    background:#FFFFFF;

    color:#2458FF;

    border:1px solid #DCE6F5;

    padding:10px 18px;

    border-radius:30px;

    font-size:14px;

    transition:.3s;

}

.popular-searches a:hover{

    background:#2458FF;

    color:#fff;

    border-color:#2458FF;

}